@font-face{
    font-family: 'lineal';
    src: url('fonts/Lineal-Thin.ttf');
}

@font-face{
    font-family: 'linealb';
    src: url('fonts/Lineal-Bold.ttf');
}

@media print {
    
    @page {
        /* format */
        size: 130mm 200mm;

        /* Margin  */
        margin-top: 15mm;
        margin-left: 50mm;
        margin-right: 15mm;
        margin-bottom: 35mm;
        marks:crop;

        /* Color */
        color: black;
    }

    img{
        max-height: 40%;
        max-width: 40%;
    } 

    h2{
        margin-left: -20mm;
        font-family: 'linealb'; 
        color: #ffe0b5;
    }

    p{
        font-family: 'lineal';
        font-size: 9px;
        text-align: justify;
        text-align-last: left;
    }

}